## WebKitDOMHTMLMarqueeElement WebKitDOMHTMLMarqueeElement |

## Functions

void | webkit_dom_html_marquee_element_start ()
void | webkit_dom_html_marquee_element_stop ()

## Properties

gchar * | behavior | Read / Write
gchar * | bg-color | Read / Write
gchar * | direction | Read / Write
gchar * | height | Read / Write
gulong | hspace | Read / Write
glong | loop | Read / Write
gulong | scroll-amount | Read / Write
gulong | scroll-delay | Read / Write
gboolean | true-speed | Read / Write
gulong | vspace | Read / Write
gchar * | width | Read / Write

## Types and Values

| WebKitDOMHTMLMarqueeElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLMarqueeElement

## Implemented Interfaces

WebKitDOMHTMLMarqueeElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_marquee_element_start ()

    void
    webkit_dom_html_marquee_element_start (WebKitDOMHTMLMarqueeElement *self);

#### Parameters

self | A WebKitDOMHTMLMarqueeElement |

### webkit_dom_html_marquee_element_stop ()

    void
    webkit_dom_html_marquee_element_stop (WebKitDOMHTMLMarqueeElement *self);

#### Parameters

self | A WebKitDOMHTMLMarqueeElement |

## Types and Values

### WebKitDOMHTMLMarqueeElement

    typedef struct _WebKitDOMHTMLMarqueeElement WebKitDOMHTMLMarqueeElement;

## Property Details

### The `“behavior”` property

      “behavior”                 gchar *

read-write gchar* HTMLMarqueeElement:behavior.

Flags: Read / Write

Default value: ""

### The `“bg-color”` property

      “bg-color”                 gchar *

read-write gchar* HTMLMarqueeElement:bg-color.

Flags: Read / Write

Default value: ""

### The `“direction”` property

      “direction”                gchar *

read-write gchar* HTMLMarqueeElement:direction.

Flags: Read / Write

Default value: ""

### The `“height”` property

      “height”                   gchar *

read-write gchar* HTMLMarqueeElement:height.

Flags: Read / Write

Default value: ""

### The `“hspace”` property

      “hspace”                   gulong

read-write gulong HTMLMarqueeElement:hspace.

Flags: Read / Write

### The `“loop”` property

      “loop”                     glong

read-write glong HTMLMarqueeElement:loop.

Flags: Read / Write

Default value: 0

### The `“scroll-amount”` property

      “scroll-amount”            gulong

read-write gulong HTMLMarqueeElement:scroll-amount.

Flags: Read / Write

### The `“scroll-delay”` property

      “scroll-delay”             gulong

read-write gulong HTMLMarqueeElement:scroll-delay.

Flags: Read / Write

### The `“true-speed”` property

      “true-speed”               gboolean

read-write gboolean HTMLMarqueeElement:true-speed.

Flags: Read / Write

Default value: FALSE

### The `“vspace”` property

      “vspace”                   gulong

read-write gulong HTMLMarqueeElement:vspace.

Flags: Read / Write

### The `“width”` property

      “width”                    gchar *

read-write gchar* HTMLMarqueeElement:width.

Flags: Read / Write

Default value: ""